Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000874NOALYSSImprove Usepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibilitésans objet
État ferméRésolutioncorrigé 
Version du produit6.6 
Version ciblée6.7Résolue dans la version6.7 
Résumé0000874: Amélioration impression journaux
DescriptionAmélioration journaux ACH / VEN

Ajout des DNA

Affichage différent pour ACH & VEN
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-08-13 08:51

administrateur   ~0002015

Fix committed to /phpcompta/trunk/ branch. revision 5350
Date 2013-08-13 08:51:13
message Task 0000874: Am?\195?\169lioration impression journaux
repository PhpCompta WebSVN
id 21535

danydb

2013-10-08 12:39

administrateur   ~0002033

En prérelease

danydb

2013-10-29 14:18

administrateur   ~0002122

Publish on 29/10/2013

danydb

2013-11-10 22:56

administrateur   ~0002186

Fix committed to /phpcompta/trunk/ branch. revision 5350
Date 2013-08-13 08:51:13
message Task 0000874: Am?\195?\169lioration impression journaux
repository PhpCompta WebSVN
id 27134

danydb

2013-11-12 10:03

administrateur   ~0002209

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-08-13 08:49 danydb Nouvelle anomalie
2013-08-13 08:51 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5350
2013-08-13 08:51 danydb Note ajoutée: 0002015
2013-08-13 08:51 danydb Assigné à => danydb
2013-08-13 08:51 danydb État nouveau => confirmé
2013-10-08 12:38 danydb État confirmé => affecté
2013-10-08 12:39 danydb Note ajoutée: 0002033
2013-10-08 12:39 danydb État affecté => résolu
2013-10-08 12:39 danydb Résolue dans la version => 6.7
2013-10-08 12:39 danydb Résolution ouvert => corrigé
2013-10-29 14:18 danydb Version ciblée Next Release => 6.7
2013-10-29 14:18 danydb Note ajoutée: 0002122
2013-10-29 14:18 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5350
2013-11-10 22:56 danydb Note ajoutée: 0002186
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002209
2013-11-12 10:03 danydb État confirmé => fermé